-- 基础信息
base_info = {
	group_id = 133008622
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 622001, gadget_id = 70310015, pos = { x = 1114.174, y = 523.442, z = -793.415 }, rot = { x = 353.662, y = 359.728, z = 0.646 }, level = 30, state = GadgetState.GearStart, area_id = 10 },
	{ config_id = 622003, gadget_id = 70310015, pos = { x = 1096.896, y = 537.473, z = -810.709 }, rot = { x = 353.662, y = 359.728, z = 0.646 }, level = 30, state = GadgetState.GearStart, area_id = 10 },
	{ config_id = 622004, gadget_id = 70310015, pos = { x = 1092.556, y = 539.650, z = -804.007 }, rot = { x = 1.252, y = 5.970, z = 5.211 }, level = 30, state = GadgetState.GearStart, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 622001, 622003, 622004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
